 function fnValidateStockAudit() {
                return true;            
        }
        function uppercase() {
            key = window.event.keyCode;
            if ((key > 0x60) && (key < 0x7B))
                window.event.keyCode = key - 0x20;
        }
        function fnClearTabIndexChange() {
        }